{
  "resource_pack_name": "Endermare",
  "texture_name": "atlas.items",
  "texture_data": {
	"disc_fragment_11":
    {
      "textures":"textures/items/part/disc_fragment_11.png"
    },
     "copper_cutlass":
    {
      "textures":"textures/items/tools/copper_cutlass.png"
    },
     "gold_cutlass":
    {
      "textures":"textures/items/tools/gold_cutlass.png"
    },
     "iron_cutlass":
    {
      "textures":"textures/items/tools/iron_cutlass.png"
    },
     "copper_sword":
    {
      "textures":"textures/items/tools/copper_sword.png"
    },
     "coral_sword":
    {
      "textures":"textures/items/tools/coral_sword.png"
    },
     "copper_saber":
    {
      "textures":"textures/items/tools/copper_saber.png"
    },
     "hunger_carbon":
    {
      "textures":"textures/items/food/hunger_carbon.png"
    },
     "neck_tail_cooked":
    {
      "textures":"textures/items/food/neck_tail_cooked.png"
    },
     "dodo_egg":
    {
      "textures":"textures/items/food/dodo_egg.png"
    },
     "potato_golden":
    {
      "textures":"textures/items/food/potato_golden.png"
    },
     "dodo_raw":
    {
      "textures":"textures/items/food/dodo_raw.png"
    },
     "dodo_cooked":
    {
      "textures":"textures/items/food/dodo_cooked.png"
    },
     "spider_eye_stew":
    {
      "textures":"textures/items/food/spider_eye_stew.png"
    },
     "caviar_catfish":
    {
      "textures":"textures/items/food/caviar_catfish.png"
    },
     "caviar_clownfish":
    {
      "textures":"textures/items/food/caviar_clownfish.png"
    },
     "caviar_cod":
    {
      "textures":"textures/items/food/caviar_cod.png"
    },
     "caviar_pufferfish":
    {
      "textures":"textures/items/food/caviar_pufferfish.png"
    },
     "caviar_salmon":
    {
      "textures":"textures/items/food/caviar_salmon.png"
    },
     "mushroom_red_stew":
    {
      "textures":"textures/items/food/mushroom_red_stew.png"
    },
     "mushroom_brown_stew":
    {
      "textures":"textures/items/food/mushroom_brown_stew.png"
    },
     "salt_fish_cooked":
    {
      "textures":"textures/items/food/salt_fish_cooked.png"
    },
     "glow_pie":
    {
      "textures":"textures/items/food/glow_pie.png"
    },
     "sweet_pie":
    {
      "textures":"textures/items/food/sweet_pie.png"
    },
     "glow_raisin":
    {
      "textures":"textures/items/food/glow_raisin.png"
    },
     "sweet_raisin":
    {
      "textures":"textures/items/food/sweet_raisin.png"
    },
     "glow_bun_with_raisins":
    {
      "textures":"textures/items/food/glow_bun_with_raisins.png"
    },
     "bun_with_raisins":
    {
      "textures":"textures/items/food/bun_with_raisins.png"
    },
     "sweet_bun_with_raisins":
    {
      "textures":"textures/items/food/sweet_bun_with_raisins.png"
    },
     "sushi":
    {
      "textures":"textures/items/food/sushi.png"
    },
     "coconut":
    {
      "textures":"textures/items/food/coconut.png"
    },
     "gear":
    {
      "textures":"textures/items/part/gear.png"
    },
     "gold_bone":
    {
      "textures":"textures/items/part/gold_bone.png"
    },
     "drown_bone":
    {
      "textures":"textures/items/part/drown_bone.png"
    },
     "bone_fish":
    {
      "textures":"textures/items/part/bone_fish.png"
    },
     "leather_flesh":
    {
      "textures":"textures/items/part/leather_flesh.png"
    },
     "raw_amethyst":
    {
      "textures":"textures/items/part/ore/raw_amethyst.png"
    },
     "ruby":
    {
      "textures":"textures/items/part/ore/ruby.png"
    },
     "raw_fossil_nautilus":
    {
      "textures":"textures/items/part/ore/raw_fossil_nautilus.png"
    },
     "gold_coin":
    {
      "textures":"textures/items/part/gold_coin.png"
    },
     "iron_coin":
    {
      "textures":"textures/items/part/iron_coin.png"
    },
     "copper_nugget":
    {
      "textures":"textures/items/part/copper_nugget.png"
    },
     "drowned_porkchop":
    {
      "textures":"textures/items/food/drowned_porkchop.png"
    },
     "rotten_porkchop":
    {
      "textures":"textures/items/food/rotten_porkchop.png"
    },
     "husk_porkchop":
    {
      "textures":"textures/items/food/husk_porkchop.png"
    },
     "old_spider_eye":
    {
      "textures":"textures/items/food/old_spider_eye.png"
    },
     "soul":
    {
      "textures":"textures/items/food/soul.png"
    },
     "tuft_of_wool_goat":
    {
      "textures":"textures/items/part/tuft_of_wool_goat.png"
    },
     "neck_tail_raw":
    {
      "textures":"textures/items/part/neck_tail_raw.png"
    },
     "quiver_for_arrows":
    {
      "textures":"textures/items/part/quiver_for_arrows.png"
    },
     "copper_piece":
    {
      "textures":"textures/items/part/copper_piece.png"
    },
     "wither_bone":
    {
      "textures":"textures/items/part/wither_bone.png"
    },
     "stray_bone":
    {
      "textures":"textures/items/part/stray_bone.png"
    },
     "long_tongue_cooked":
    {
      "textures":"textures/items/food/long_tongue_cooked.png"
    },
     "long_tongue_raw":
    {
      "textures":"textures/items/food/long_tongue_raw.png"
    },
     "husk_flesh":
    {
      "textures":"textures/items/food/husk_flesh.png"
    },
     "drowned_flesh":
    {
      "textures":"textures/items/food/drowned_flesh.png"
    },
     "cactus_leaf":
    {
      "textures":"textures/items/flower/cactus_leaf.png"
    },
     "red_rose":
    {
      "textures":"textures/items/flower/red_rose.png"
    },
     "blue_rose":
    {
      "textures":"textures/items/flower/blue_rose.png"
    },
    "turtle_chestplate" :
    {
      "textures" : "textures/items/armor/turtle_chestplate"
    },
    "warden_chestplate" :
    {
      "textures" : "textures/items/armor/warden_chestplate"
    },
    "white_enderman_armor" :
    {
      "textures" : "textures/items/armor/white_enderman_armor"
    },
    "brute_enderman_armor" :
    {
      "textures" : "textures/items/armor/brute_enderman_armor"
    },
    "copper_headband" :
    {
      "textures" : "textures/items/armor/copper_headband"
    },
    "gold_chainmail_boots" :
    {
      "textures" : "textures/items/armor/gold_chainmail_boots"
    },
    "gold_chainmail_chestplate" :
    {
      "textures" : "textures/items/armor/gold_chainmail_chestplate"
    },
    "gold_chainmail_helmet" :
    {
      "textures" : "textures/items/armor/gold_chainmail_helmet"
    },
    "gold_chainmail_leggins" :
    {
      "textures" : "textures/items/armor/gold_chainmail_leggins"
    },
    "fez" :
    {
      "textures" : "textures/items/armor/fez"
    },
    "pirate_hat" :
    {
      "textures" : "textures/items/armor/pirate_hat"
    },
    "strange_cap" :
    {
      "textures" : "textures/items/armor/strange_cap"
    },
    "goat_chestplate" :
    {
      "textures" : "textures/items/armor/goat_chestplate"
    },
    "goat_boots" :
    {
      "textures" : "textures/items/armor/goat_boots"
    },
    "viking_helmet" :
    {
      "textures" : "textures/items/armor/viking_helmet"
    },
    "blaze_crown" :
    {
      "textures" : "textures/items/armor/blaze_crown"
    },
    "copper_helmet" :
    {
      "textures" : "textures/items/armor/copper_helmet"
    },
    "copper_chestplate" :
    {
      "textures" : "textures/items/armor/copper_chestplate"
    },
    "copper_leggins" :
    {
      "textures" : "textures/items/armor/copper_leggins"
    },
    "copper_boots" :
    {
      "textures" : "textures/items/armor/copper_boots"
    },
	"old_spider_eye_fermented":
    {
"textures":"textures/items/food/old_spider_eye_fermented.png"
    },
	"meat_crab_raw":
    {
      "textures":"textures/items/food/meat_crab_raw.png"
    },
	"hoglin_raw":
    {
      "textures":"textures/items/food/hoglin_raw.png"
    },
	"hoglin_cooked":
    {
      "textures":"textures/items/food/hoglin_cooked.png"
    },
	"salt_potato_baked":
    {
      "textures":"textures/items/food/salt_potato_baked.png"
    },
	"meat_crab_cooked":
    {
      "textures":"textures/items/food/meat_crab_cooked.png"
    },
	"honey_bread":
    {
      "textures":"textures/items/food/honey_bread.png"
    },
     "salt":
    {
      "textures":"textures/items/compounds/salt.png"
    },
     "sulfur":
    {
      "textures":"textures/items/compounds/sulfur.png"
    },
     "sulfur_dust":
    {
      "textures":"textures/items/compounds/sulfur_dust.png"
    },
     "crystallized_honey":
    {
      "textures":"textures/items/compounds/crystallized_honey.png"
    },
	"salt_bread":
    {
      "textures":"textures/items/food/salt_bread.png"
    },
	"copper_golem_spawn_egg":
    {
    "textures":"textures/items/egg/copper_golem_spawn_egg.png"
    },
	"tuff_golem_spawn_egg":
    {
    "textures":"textures/items/egg/tuff_golem_spawn_egg.png"
    },
	"sweet_cookie":
    {
      "textures":"textures/items/food/sweet_cookie.png"
    },
	"glow_cookie":
    {
      "textures":"textures/items/food/glow_cookie.png"
    },
	"chorus_fruit_stew":
    {
      "textures":"textures/items/food/chorus_fruit_stew.png"
    }
  }
}